*,
::after,
::before {
  box-sizing: border-box;
  font-family: "Open Sans", sans-serif;
  text-decoration: none;
  list-style: none;
}

.container {
  width: 455px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto;
}

ul {
  list-style: none;
  padding-left: 0;
}

.centered-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 150px;
}

.tabs {
  display: flex;
}

.tabs-title {
  padding: 20px;
  background-color: #23201d;
  color: #937341;
  cursor: pointer;
}

.tabs-title.active {
  background-color: #937341;
  color: #23201d;
}

.tabs-content {
  display: none;
}
.tabs-content.active {
  color: #fc000d;
  display: flex;
}
